.mess { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: 
normal; color: #000000; text-decoration: none; height: 17px; width: 200px; border: 
#000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; 
border-bottom-width: 1px; border-left-width: 1px} .message { font-family: Verdana, 
Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000; 
text-decoration: none; height: 122px; width: 200px; border: 1px #000000 solid} 
.button { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; 
font-weight: bold; color: #000000; background-color: #CCCCCC; height: 16px; width: 
50px; border: 1px #000000 solid} 